## mr 0.22

=== debian/changelog ===
mr (0.22) unstable; urgency=low

  * Update bzr registration code to work with current version of bzr,
    using bzr info to get the url. Closes: #463867

 -- Joey Hess <joeyh@debian.org>  Sun, 03 Feb 2008 17:04:59 -0500

mr (0.21) unstable; urgency=low

  * Add a git-svn file, which can be included to add support for git-svn
    repositories. Thanks to Clifford W. Hansen and Bastian Kleineidam
    for implementations. Closes: #462408

 -- Joey Hess <joeyh@debian.org>  Thu, 24 Jan 2008 13:45:05 -0500

mr (0.20) unstable; urgency=low

  * Add -q flag.
  * darcs: Add -u to diff to get a more usual unified diff.
  * Add a "record" subcommand, borrowing termonology from darcs. This does a
    local commit, but does not push changes to remote repos.
  * Improve unison support.

 -- Joey Hess <joeyh@debian.org>  Wed, 02 Jan 2008 22:49:53 -0500

mr (0.19) unstable; urgency=low

  * Support versions of man that don't use -l.
  * Updating git repos no longer uses git-pull -t by default. Git makes it
    to much of a PITA to do this, since -t makes git-pull require the
    repository and refspec be specified at the command line (which is a bug in
    git (#456035). mr used to hardcode those to "origin" and "master", but
    that's not always the right choice. So give up on forcing git to be sane
    about pulling down all tags. It's insane. Live with it, or configure your
    own update command.

 -- Joey Hess <joeyh@debian.org>  Wed, 12 Dec 2007 21:30:45 -0500

mr (0.18) unstable; urgency=low

  * darcs: Use record subcommand, there is no commit subcommand. Closes: #453501
  * darcs: De-p register code. Closes: #453502

 -- Joey Hess <joeyh@debian.org>  Thu, 29 Nov 2007 17:48:09 -0500

mr (0.17) unstable; urgency=low

  * Even bigger hammer: Set LC_ALL. Closes: #453305

 -- Joey Hess <joeyh@debian.org>  Thu, 29 Nov 2007 11:18:40 -0500

mr (0.16) unstable; urgency=low

  * Use LC_MESSAGES=C not LANG=C, as if the user has LC_MESSAGES set, LANG
    won't override it. Closes: #453305

 -- Joey Hess <joeyh@debian.org>  Wed, 28 Nov 2007 15:46:38 -0500

mr (0.15) unstable; urgency=low

  [ Joey Hess ]
  * Allow -n to be passed a number to specify how deep to go into
    subdirectories to find repositories to act on. Closes: #450621

  [ Josh Triplett ]
  * Make -j with no argument run unlimited jobs in parallel, like make -j
    Closes: #452467

  [ Joey Hess ]
  * Add a warning about runing too many jobs at a time.

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Nov 2007 13:13:47 -0500

mr (0.14) unstable; urgency=low

  * Portability fixes for the non-POSIX shell of SunOS 5. Patch from Ken
    Bloom. Closes: #449592
  * Cut number of rcs tests run in half.

 -- Joey Hess <joeyh@debian.org>  Sun, 11 Nov 2007 01:10:18 -0500

mr (0.13) unstable; urgency=low

  * -c was broken, fix. Closes: #449539

 -- Joey Hess <joeyh@debian.org>  Tue, 06 Nov 2007 11:39:04 -0500

mr (0.12) unstable; urgency=low

  * Avoid creating parent directory for a checkout that will ultimately be
    skipped.
  * Don't try to test the repo type when doing a checkout, that can't work
    since the repo isn't there yet. It was actually checking the repo type
    of the parent directory, which caused several unexpected behaviors.

 -- Joey Hess <joeyh@debian.org>  Sat, 03 Nov 2007 14:22:00 -0400

mr (0.11) unstable; urgency=low

  * Avoid using commands like git-config and instead use "git config".
    In some configurations, only the main git command is in the path.
  * Allow option bundling, mostly so "-j2" will work.
  * Better error message if more than one repo type test matches a single
    directory.

 -- Joey Hess <joeyh@debian.org>  Fri, 02 Nov 2007 23:28:52 -0400

mr (0.10) unstable; urgency=low

  * Add a lib file for using unison with mr.
  * Make registration work when no config file yet exists. Closes: #448422

 -- Joey Hess <joeyh@debian.org>  Sun, 28 Oct 2007 19:55:03 -0400

mr (0.9) unstable; urgency=low

  * Split up actions, so each rcs has its own set of action commands,
    and mr tests to see what rcs is used by a repository, and dispatches
    the command.

    This will make it much easier to add new rcses, or modify just the
    command that mr uses for one command for one rcs, without duplicating a
    lot of code, and without needing to modify mr at all.

    The old style unsplit actions are still supported, and are what most
    mrconfig files will still use; this change is fully backwards compatible.
  * Changed some things in the enviroment for the register action.
    It's now run in the directory that the user specifies, and MR_REPO
    is set to contain the basename of the directory that the checkout
    command should check out. These changes should be backware compatible
    to existing register actions.
  * Add info and warning functions to the shell library. (madduck)
  * Add git_bare and git_fake_bare rcs types to handle
    bare and fake bare (non-bare with a detached worktree) git repositories.
    (Diff and commit do not work yet to fake bare repos). (madduck)
  * Add a vim modeline to preserve joey's tabbing prefs. (madduck)
  * Add support for including one mrconfig file from another. Unlike chaining,
    this doesn't change the paths, and is not tied to a particular
    subdirectory. It's useful for loading up library mrconfig files.
  * Split git fake-bare support out into a lib/git-fake-bare.
    Partly because it's a good example of how to add a new revision control
    type and use includes, and partly because it's currently too ugly to be
    in mr itself due to bugs and limitations in git.

 -- Joey Hess <joeyh@debian.org>  Fri, 26 Oct 2007 03:00:40 -0400

mr (0.8) unstable; urgency=low

  * Improve "in subdir" message.
  * Patch from Simon McVittie, to pass -a to darcs commands to avoid
    interactive updates. Closes: #447999

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Oct 2007 06:22:45 -0400

mr (0.7) unstable; urgency=low

  * Fix inverted tests in tags command. (madduck)

