=== debian/control ===
Source: mr
Section: utils
Priority: optional
Build-Depends: debhelper (>= 5), dpkg-dev (>= 1.9.0)
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.7.3
Homepage: http://kitenet.net/~joey/code/mr/
Vcs-Git: git://git.kitenet.net/mr

Package: mr
Architecture: all
Section: utils
Depends: 
Suggests: subversion, git-core, cvs, bzr, mercurial, darcs
Description: a Multiple Repository management tool
 The mr(1) command can checkout, update, or perform other actions on
 a set of repositories as if they were one combined respository. It
 supports any combination of subversion, git, cvs, mecurial,
 bzr and darcs repositories, and support for other revision control systems
 can easily be added.
 .
 It is extremely configurable via simple shell scripting. Some examples
 of things it can do include:
 .
  * Update a repository no more frequently than once every twelve hours.
  * Run an arbitrary command before committing to a repository.
  * When updating a git repository, pull from two different upstreams
    and merge the two together.
  * Run several repository updates in parallel, greatly speeding up
    the update process.
