=== debian/rules ===
#!/usr/bin/make -f

build:
	pod2man -c mr mr > mr.1
	(echo "[]"; echo "checkout=") > mrconfig.tmp
	./mr -c mrconfig.tmp ed | grep -q "horse"
	rm -f mrconfig.tmp

clean:
	dh_testdir
	dh_testroot
	dh_clean mr.1

binary-arch: build

binary-indep: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install mr usr/bin
	dh_installdocs README TODO
	dh_installexamples mrconfig mrconfig.complex
	dh_install lib/* usr/share/mr
	dh_installman *.1
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_perl
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Not intended for use by anyone except the author.
announcedir:
	@echo ${HOME}/src/joeywiki/code/mr/news

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
