## mr 0.25~bpo40+1

=== debian/changelog ===
mr (0.25~bpo40+1) etch-backports; urgency=low

  * Rebuilt for etch.

 -- martin f. krafft <madduck@debian.org>  Tue, 25 Mar 2008 14:01:35 +0100

mr (0.25) unstable; urgency=low

  * git-fake-bare: Add support for diff, commit, and record. (madduck)

 -- Joey Hess <joeyh@debian.org>  Mon, 10 Mar 2008 15:56:17 -0400

mr (0.24) unstable; urgency=low

  * Correct GIT_CONFIG settings in git-svn. Closes: #463941

 -- Joey Hess <joeyh@debian.org>  Wed, 06 Feb 2008 13:04:30 -0500

mr (0.23) unstable; urgency=low

  * Fix tests in git-svn include file to use MR_REPO. Closes: #463941

 -- Joey Hess <joeyh@debian.org>  Tue, 05 Feb 2008 13:26:05 -0500
