## mr 0.31

=== debian/changelog ===
mr (0.31) unstable; urgency=low

  * Add an offline mode. When in offline mode, mr will remember commands
    that failed (presumably due to lack of network access), and will run
    them again once back online. (This is for all the laptop users
    like me who don't want to have to remember which git repos to mr push
    when they come back from a nice long hack in the woods. :-)

 -- Joey Hess <joeyh@debian.org>  Fri, 27 Jun 2008 23:19:23 -0400

mr (0.30) unstable; urgency=low

  [ martin f. krafft ]
  * Several git-fake-bare improvements.

  [ Joey Hess ]
  * Fix mr -c <config> register. (Thanks, Daniel Bungert)

 -- Joey Hess <joeyh@debian.org>  Wed, 25 Jun 2008 13:38:31 -0400

mr (0.29) unstable; urgency=low

  * Allow environment variables in section headers. Pass such headers
    through the shell to expand them. Closes: #480421
  * For the checkout command, MR_REPO was set to the name of the parent
    directory of the directory to checkout. It is supposed to be the
    path to the directory itself though; fixed this. Closes: #480424

 -- Joey Hess <joeyh@debian.org>  Wed, 14 May 2008 19:38:18 -0400

mr (0.28) unstable; urgency=low

  * Use debhelper v7, rules file minimisation.
  * Add a Makefile.

 -- Joey Hess <joeyh@debian.org>  Wed, 23 Apr 2008 21:56:06 -0400

mr (0.27) unstable; urgency=low

  * Ignore exit code from darcs whatsnew, which can be nonzero if there
    are no changes. Closes: #476650

 -- Joey Hess <joeyh@debian.org>  Sat, 19 Apr 2008 16:47:04 -0400

mr (0.26) unstable; urgency=low

  * Add -i option to start a shell if an operation fails. Closes: #474962

 -- Joey Hess <joeyh@debian.org>  Tue, 08 Apr 2008 20:58:44 -0400
