=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: mr
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 5), dpkg-dev (>= 1.9.0)
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Homepage: http://kitenet.net/~joey/code/mr/
 Vcs-Git: git://git.kitenet.net/mr
 
@@ -28,3 +28,5 @@
     and merge the two together.
   * Run several repository updates in parallel, greatly speeding up
     the update process.
+  * Remember actions that failed due to a laptop being offline, so they
+    can be retried when it comes back online.
