=== debian/changelog ===
mr (0.33) unstable; urgency=low

  * Add a push subcommand, which pushes committed changes for DCVS, and 
    does nothing for svn/cvs. Closes: #491865

 -- Joey Hess <joeyh@debian.org>  Tue, 22 Jul 2008 15:22:01 -0400

mr (0.32) unstable; urgency=low

  * Include the right (v2) version of GPL in the source.

 -- Joey Hess <joeyh@debian.org>  Tue, 22 Jul 2008 00:28:55 -0400
