## mr 0.35

=== debian/changelog ===
mr (0.35) unstable; urgency=low

  * Warn if an include command fails nonzero. Closes: #495306
  * Remove stray character in pod that uglified man page. Closes: #495731
  * Create ~/.mrlog not world readable.
  * Pass additional options to darcs push when pushing. Closes: #495734

 -- Joey Hess <joeyh@debian.org>  Thu, 16 Oct 2008 14:51:00 -0400

mr (0.34) unstable; urgency=low

  * Fix bug when remembering failed commands in offline mode.

 -- Joey Hess <joeyh@debian.org>  Sat, 02 Aug 2008 12:27:21 -0400
