## mr 0.39

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 build:
 	pod2man -c mr mr > mr.1
+	pod2man -c webcheckout webcheckout > webcheckout.1
 
 test:
 	(echo "[]"; echo "checkout=") > mrconfig.tmp
