=== debian/changelog ===
mr (0.39) unstable; urgency=low

  * Determine current branch for fake-bare update (martin f. krafft)

 -- Joey Hess <joeyh@debian.org>  Mon, 09 Mar 2009 22:50:54 -0400

mr (0.38) unstable; urgency=low

  * Remove gitless lib. It turned out to be better to simply
    use git clone --shared when checking out. Sorry for the churn..

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Jan 2009 15:39:33 -0500

mr (0.37) unstable; urgency=low

  * Add "gitless" file to lib. 
    This adds a special type of git repository, where the .git directory
    is stored on a file server, to avoid wasting space with it on the client.
  * Revert buggy change to directory printing code.

 -- Joey Hess <joeyh@debian.org>  Wed, 21 Jan 2009 01:40:59 -0500

mr (0.36) unstable; urgency=low

  * Add webcheckout command. See <http://kitenet.net/~joey/rfc/rel-vcs/>
  * Fix display of repos configured at absolute path locations.

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Jan 2009 16:42:07 -0500
