## mr 0.46

=== debian/changelog ===
mr (0.46) unstable; urgency=low

  * Avoid using abs_path to determine canonical repo path, as that fails
    when the repo has not yet been checked out.

 -- Joey Hess <joeyh@debian.org>  Thu, 10 Dec 2009 17:28:26 -0500

mr (0.45) unstable; urgency=low

  * Fix pod error. Closes: #558012
  * bootstrap: Improve stats display.
  * Add --insecure option that can be used to ignore SSL cert errors
    when bootstrapping. (Pavel Avgustinov)
  * Fix handling of a repository in "."

 -- Joey Hess <joeyh@debian.org>  Tue, 08 Dec 2009 14:58:21 -0500

mr (0.44) unstable; urgency=low

  * Make mr -i pass -i to the shell, to ensure it knows it should be an
    interactive shell.
  * mr help: Support man on SunOS and OS X. (Geoff Davis)
  * mr bootstrap: Fix cross-device rename failure. Closes: #557962

 -- Joey Hess <joeyh@debian.org>  Wed, 25 Nov 2009 12:39:08 -0500

mr (0.43) unstable; urgency=low

  * Set User-Agent to "mr" when downloading the mrconfig file
    with mr bootstrap. Closes: #541778
  * Man page typo. Closes: #545412
  * mr bootstrap: Allow a directory to checkout into to be specified,
    and create it if necessary.
  * mr bootstrap: If the mrconfig file contains a repository named ".",
    check it out into the top level of the directory bootstrapped.

 -- Joey Hess <joeyh@debian.org>  Tue, 08 Sep 2009 20:22:32 -0400

mr (0.42) unstable; urgency=low

  * Add support for ~/.mrtrust, which can be used to list trusted mrconfig
    files. If you create this file, all files not listed in it will be treated
    as untrusted, and carefully limited in what they can do. This improves
    security when using mrconfig files provided by others.

 -- Joey Hess <joeyh@debian.org>  Fri, 07 Aug 2009 16:38:31 -0400

mr (0.41) unstable; urgency=low

  * Add -p switch, that makes mr search the current directory and its
    parents for a .mrconfig file to use.
  * Add `mr bootstrap`, which downloads an url to a .mrconfig file
    in the current directory and then checks out all repositories configured
    in it. This is intended for projects that want to publish a mrconfig file
    to automate use of their several repositories.

 -- Joey Hess <joeyh@debian.org>  Thu, 06 Aug 2009 22:38:58 -0400

mr (0.40) unstable; urgency=low

  * Pass --pull to bzr merge to avoid needing to commit
    merged changes. Closes: #524352

 -- Joey Hess <joeyh@debian.org>  Fri, 31 Jul 2009 13:47:22 -0400
