## mr 0.49

=== debian/changelog ===
mr (0.49) unstable; urgency=low

  * Update suggests for git-core to git transition.
  * Use short mode status output for git and bzr.
  * Typo. Closes: #586233, #588913

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Jul 2010 23:08:06 -0400
