## mr 0.50

=== debian/changelog ===
mr (0.50) unstable; urgency=low

  * Now supports the Fossil VCS. (Thanks, Jimmy Tang)
  * Added fixups hook, which can be used to run a command after
    a repository is checked out or updated. Closes: #590868
  * Added support for arbitrary pre and post hooks for all defined mr
    commands. For example, pre_commit is run before all commits; post_update
    is run after all updates. Closes: #481341

 -- Joey Hess <joeyh@debian.org>  Sun, 29 Aug 2010 15:00:01 -0400
