## mr 1.02

=== debian/changelog ===
mr (1.02) unstable; urgency=low

  * Fix bug in escaping.

 -- Joey Hess <joeyh@debian.org>  Sat, 22 Jan 2011 01:18:23 -0400

mr (1.01) unstable; urgency=low

  * Add "mr run", which can run an arbitrary command in each repository.

 -- Joey Hess <joeyh@debian.org>  Thu, 20 Jan 2011 16:50:49 -0400

mr (1.00) unstable; urgency=low

  * Trust flag day. All mrconfig files except the main ~/.mrconfig are
    now untrusted by default, until listed in ~/.mrtrust.
  * The -p flag is now enabled by default. mr first reads ~/.mrconfig,
    and then looks for an additional .mrconfig file in the current
    directory or one of its parent directories. Closes: #557963

 -- Joey Hess <joeyh@debian.org>  Wed, 19 Jan 2011 14:28:38 -0400
