## mr 1.04

=== debian/changelog ===
mr (1.04) unstable; urgency=low

  * Improve trust errors displayed while bootstrapping. Closes: #628234
  * Allow mr register to be used with mrconfig file that does not yet
    exist. Closes: #629217

 -- Joey Hess <joeyh@debian.org>  Sun, 19 Jun 2011 15:52:42 -0400

mr (1.03) unstable; urgency=low

  * Added git-subtree library. Thanks, Svend Sorensen
  * Now --quiet supresses all output from commands run, as well
    as from mr, unless a command fails. Closes: #529296

 -- Joey Hess <joeyh@debian.org>  Sun, 01 May 2011 19:09:35 -0400
