=== debian/changelog ===
mr (1.06) unstable; urgency=low

  * Fix propigation of failure from pre and post hooks and from fixups.
  * Support chaining to absolute paths.
  * Add support for skip = lazy, a mode where mr only operates on repositories
    that are checked out.

 -- Joey Hess <joeyh@debian.org>  Fri, 04 Nov 2011 17:03:17 -0400
