## mr 1.07

=== debian/changelog ===
mr (1.07) unstable; urgency=low

  * Added support for vcsh, enable with: include = cat /usr/share/mr/vcsh
    Thanks, Richard Hartmann 
  * Block tty control codes in untrusted mr config files.
  * Correct printing of line numbers when includes are used. Closes: #650952
  * The previous fix for chaining to absolute paths broke chaining to relative
    paths with more than one path segment. Thanks, Adam Spiers
  * Support _append to add on to the existing value of a parameter.
    Thanks, Adam Spiers
  * Optimizations. Commands like "mr list" run up to 5 times faster.
  * Fix shell escaping of parameters passed to mr commands. Closes: #644672
  * Added --force option that disables repository skipping.
  * Repositories using skip = lazy will not be checked out by "mr update"
    or "mr checkout" unless --force is used.

 -- Joey Hess <joeyh@debian.org>  Mon, 12 Dec 2011 15:52:16 -0400
