## mr 1.08

=== debian/changelog ===
mr (1.08) unstable; urgency=low

  * Fix vcs test code. Closes: #651976

 -- Joey Hess <joeyh@debian.org>  Tue, 13 Dec 2011 16:21:19 -0400
