## mr 1.10

=== debian/changelog ===
mr (1.10) unstable; urgency=low

  * Fix display of trust errors.

 -- Joey Hess <joeyh@debian.org>  Tue, 27 Dec 2011 12:13:15 -0400
