=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  supports any combination of git, svn, mercurial, bzr, darcs, cvs, and
  fossil repositories, and support for other version control systems
  can easily be added. (There are extensions adding support for unison
- and git-svn, amoung others.)
+ and git-svn, among others.)
  .
  It is extremely configurable via simple shell scripting. Some examples
  of things it can do include:
