## mr 1.11

=== debian/changelog ===
mr (1.11) unstable; urgency=low

  * Now supports the veracity vcs. Thanks, Jimmy Tang.
  * vcsh is now supported without including a plugin.
  * After checkout, run fixups chdired to the just checked out directory.

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Feb 2012 18:13:29 -0400
