## mr 1.12~bpo60+1

=== debian/changelog ===
mr (1.12~bpo60+1) squeeze-backports; urgency=low

  * Backport to squeeze for vcsh support.

 -- Christine Spang <christine@debian.org>  Tue, 05 Jun 2012 09:59:14 -0400

mr (1.12) unstable; urgency=low

  * Ignore nonzero exit status of hg pull, which can happen
    when there were no changes to pull. Closes: #661870 
  * Add vcsh to Suggests.
  * Recognize a repo with a .git file as a git repo.
  * Improve bzr register's heuristics to determine upstream repo.
    Closes: #672843

 -- Joey Hess <joeyh@debian.org>  Mon, 14 May 2012 10:42:52 -0400
