## mr 1.13

=== debian/changelog ===
mr (1.13) unstable; urgency=low

  * Pass -q to cvs diff and update. Closes: #673367
  * mr bootstrap: Now supports ssh:// urls.
  * Simpler vcsh status command line. Closes: #685089
  * Add grep subcommand. Uses ack-grep on VCS that do not have their own.
    Closes: #685122

 -- Joey Hess <joeyh@debian.org>  Sat, 25 Aug 2012 11:14:41 -0400
