=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mr
 Section: vcs
 Priority: optional
-Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.9.0)
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://kitenet.net/~joey/code/mr/
