## mr 1.14

=== debian/changelog ===
mr (1.14) unstable; urgency=low

  * Added a fetch command. Closes: #480580
  * status: Now includes information about unpushed changes,
    for git, git-svn, hg, and bzr. Closes: #693021
  * Added lib/vis, an add-on to visualise repo history.
    Closes: #693022 Thanks, Paul Wise
  * Drop an extra -m from various commit/record commands.
    Closes: #695478 Thanks, Paul Wise

 -- Joey Hess <joeyh@debian.org>  Wed, 13 Feb 2013 14:48:34 -0400
