=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.9.3
-Homepage: http://kitenet.net/~joey/code/mr/
+Homepage: http://joeyh.name/code/mr/
 Vcs-Git: git://git.kitenet.net/mr
 
 Package: mr
