## mr 1.15

=== debian/changelog ===
mr (1.15) unstable; urgency=low

  * Added lib/repo, for support for repo (as used in Android)
    Closes: #705652 Thanks, Peter Eisentraut
  * Better cvs status.
    Closes: #694037 Thanks, Paul Wise

 -- Joey Hess <joeyh@debian.org>  Sat, 04 May 2013 23:47:50 -0400
