## mr 1.16

=== debian/changelog ===
mr (1.16) unstable; urgency=low

  * Now a transitional package to pull in the new myrepos package.

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Jul 2013 13:49:30 -0400
