=== debian/control ===
Source: mr
Section: vcs
Priority: extra
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0)
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.9.3
Homepage: http://joeyh.name/code/mr/

Package: mr
Architecture: all
Section: oldlibs
Depends: myrepos
Description: Multiple Repository management tool (transitional package)
 The mr(1) command can checkout, update, or perform other actions on
 a set of repositories as if they were one combined respository.
 .
 This is a transitional dummy package to ensure clean upgrades from
 old releases. It can be safely removed after upgrade.
